# section information
section:
  name: Education
  id: education
  template: sections/education.html # Use "sections/education-alt.html for alternate template.
  enable: true
  weight: 4
  showOnNavbar: true
  # Can optionally hide the title in sections
  # hideTitle: true

degrees:
- name: Higher School Certificate
  icon: fa-school
  timeframe: 2019-2023
  institution:
    name: Kantonsschule am Burggraben
    url: "https://ksbg.ch"
    logo: /images/sections/education/ksbg.png
  grade: #(optional)
    scale: Swiss GPA
    achieved: 4.34 
    outOf: 6
  extracurricularActivities: #(optional)
  - Choir
  - Piano
  - TechLab
- name: International Baccalaureate Diploma Program
  icon: fa-school
  timeframe: 2019-2023
  institution:
    name: Kantonsschule am Burggraben
    url: "https://ksbg.ch"
    logo: /images/sections/education/ksbg.png
  grade: #(optional)
    scale: Combined GPA
    achieved: 27
    outOf: 45
- name: Secondary School Certificate
  icon: fa-school
  timeframe: 2006-2019
  institution:
    name: RIS Swiss Section
    url: "https://ris-swiss-section.org/"
    logo: /images/sections/education/dssb.png
  grade: #(optional)
    scale: German GPA
    achieved: 2.4
    outOf: 6
